Subject: CS Candidate - Aditya Kumar
From: Aditya Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:53:42 -0400

| | CS Test

Name | Aditya Kumar
E-mail | [email-masked]
Phone Number | (0192) 9910369994
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bigbreaks.com | Business Heard Intetnational yours | Working | 122000
Previous Employer 1 | Makemytrip.com | Manager | 5 Dec2016 |
Previous Employer 2 | Tevnovate | Team leader | 2008 |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Check if there is no typo error in URL.
2. Internet connection
3. Error message and take action accordingly

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I am sorry for the delay. I made an error in enteringnulyour address while taking your order and I am extremely sorry about it. I woums do.my best to get your pizza delivered at the earliest. I going to call my delivery boy a s tell him your correct address so that he could reach you. Once again I offer my sincere apologies for the inconvenience.

What were your responsibilities in your last employment. Please explain in 150-200 words.

As the division head I was responsible for the entire business of.mu division that included team mamagement, hiring, sales, product development, promotion, customer handling and retention.
I also was responsible for business partnership with tourism board, destination management companies.
Promotions with advertisements in Times.of India, Hindutan Times, Navbharat times, Google Adwords, Facebook, Mailers.
Attending travel marts for busines partnerships. Visited Japan and Colombia recently to attend conference organized by the respective tourism boards
Talking to customers for selling holiday packages, to take tour fees backs and service improvement suggestions. Implementing process change based on feedbacks. Speaking to customers on tour to see if they are fine and enjoying.speaking to irate customers and complaint handling.
Performance management.Target setting and achievement.
Trainng arrangements for the team for improving skills and knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is when the customer is delighted with your services.
Great customer service is achieved by paying full attention to what the customer is saying. Finding out solution to the issue and delivering the solution to the client promptly with a smile.
Great customer service is achieved only when you have both an aptitude and customer centric attitude.

What according to you makes you a good candidate for customer service or technical support job? | I started my career as a customer service trainee in a call centre and left as a team leader customer services. I have worked in hospitality service in my entire career. So I have imbibed all the qualities needed to be a fantastic customer service personnel.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |